Pipelines 1.58

JFrog Release Information

ft:sourceType
Paligo

This section includes all of the Pipelines 1.58 releases.

Note

Pipelines 1.58 requires Artifactory 7.49.5 or above versions except 7.59.7.